.jcarousel-skin-tango .jcarousel-container {
    background: url(/zerf-mid.gif) no-repeat;
   margin-left:15px;
margin-top:-18px;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 140px;
    height: 350px;
    padding: 50px 10px;
}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  140px;
    height: 320px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 135px;
    height: 150px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


